/* Board quote (nick) */
"$1 wrote:" = "$1 wrote:";

/* Wired version (application name, application version, application build, os name, os version, architecture) */
"%@ %@ (%@) on %@ %@ (%@)" = "%1$@ %2$@ (%3$@) on %4$@ %5$@ (%6$@)";

/* Migrating Window Title */
"%@ (Migrating...)" = "%@ (Migrating...)";

/* Growl event user changed status description (nick, status)
   User status changed message (nick, status) */
"%@ changed status to %@" = "%1$@ changed status to %2$@";

/* Topic changed (nick, topic) */
"%@ changed topic to %@" = "%1$@ changed topic to %2$@";

/* Stats message */
"%@ downloaded, %@ uploaded, %@ chat, %@ online, %lu %@ received, %lu %@ sent" = "%1$@ downloaded, %2$@ uploaded, %3$@ chat, %4$@ online, %5$lu %6$@ received, %7$lu %8$@ sent";

/* Private chat decline message (nick) */
"%@ has declined invitation" = "%@ has declined invitation";

/* Private chat invite dialog title (nick) */
"%@ has invited you to a private chat." = "%@ has invited you to a private chat.";

/* User has joined message (nick) */
"%@ has joined" = "%@ has joined";

/* User has left message (nick) */
"%@ has left" = "%@ has left";

/* File info window title (filename)
   Server info window title (server)
   User info window title (nick) */
"%@ Info" = "%@ Info";

/* Growl event user changed nick description (oldnick, newnick)
   User rename message (oldnick, newnick) */
"%@ is now known as %@" = "%1$@ is now known as %2$@";

/* Transfer status (transferred, size, speed, speed limit, time) */
"%@ of %@, %@/s (%@/s limit), %@" = "%1$@ of %2$@, %3$@/s (%4$@/s limit), %5$@";

/* Transfer status (transferred, size, speed, time) */
"%@ of %@, %@/s, %@" = "%1$@ of %2$@, %3$@/s, %4$@";

/* User banned message (victim) */
"%@ was banned" = "%@ was banned";

/* User banned message (victim, message) */
"%@ was banned (%@)" = "%1$@ was banned (%2$@)";

/* User disconnected message (victim) */
"%@ was disconnected" = "%@ was disconnected";

/* User disconnected message (victim, message) */
"%@ was disconnected (%@)" = "%1$@ was disconnected (%2$@)";

/* User kicked message (victim, killer) */
"%@ was kicked by %@" = "%1$@ was kicked by %2$@";

/* User kicked message (victim, killer, message) */
"%@ was kicked by %@ (%@)" = "%1$@ was kicked by %2$@ (%3$@)";

/* Time stamp (time counter, time string) */
"%@,\nsince %@" = "%1$@,\nsince %2$@";

/* Cipher description (name, bits) */
"%@/%lu bits" = "%1$@/%2$lu bits";

/* Thread TableCell Replies String */
"%ld replies" = "%ld replies";

/* File info folder size (count, 'item(s)' */
"%llu %@" = "%1$llu %2$@";

/* Files info (count, 'item(s)', available) */
"%lu %@, %@ available" = "%1$lu %2$@, %3$@ available";

/* Files info (count, 'item(s)', size, available) */
"%lu %@, %@ total, %@ available" = "%1$lu %2$@, %3$@ total, %4$@ available";

/* Transfer status (files, transferred, size, speed, speed limit, time) */
"%lu of %lu files, %@ of %@, %@/s (%@/s), %@" = "%1$lu of %2$lu files, %3$@ of %4$@, %5$@/s (%6$@/s), %7$@";

/* Transfer status (files, transferred, size, speed, time) */
"%lu of %lu files, %@ of %@, %@/s, %@" = "%1$lu of %2$lu files, %3$@ of %4$@, %5$@/s, %6$@";

/* Accounts (count, 'account(s)'
   Files folder size (count, 'item(s)' */
"%u %@" = "%1$u %2$@";

/* Account transfer stats (count, transferred */
"%u completed, %@ transferred" = "%1$u completed, %2$@ transferred";

/* Chat event (message) */
"<<< %@ >>>" = "<<< %@ >>>";

/* Account field value */
"<Multiple values>" = "<Multiple values>";

/* Account field name */
"Access All Drop Boxes" = "Access All Drop Boxes";

/* Account singular */
"account" = "account";

/* Wired protocol error title */
"Account Exists" = "Account Exists";

/* Wired protocol error title */
"Account In Use" = "Account In Use";

/* Wired protocol error title */
"Account Not found" = "Account Not found";

/* Account plural */
"accounts" = "accounts";

/* Account section
   Accounts toolbar item */
"Accounts" = "Accounts";

/* Account field name */
"Add Bans" = "Add Bans";

/* Account field name */
"Add Boards" = "Add Boards";

/* Sidebar menu item title */
"Add Bookmark" = "Add Bookmark";

/* Add Theme Menu Item Title */
"Add New Theme..." = "Add New Theme...";

/* Add Themplate Menu Item Title */
"Add New Template..." = "Add New Template...";

/* Edit Themes Menu Item Title */
"Manage Templates..." = "Manage Templates...";

/* Account field name */
"Add Posts" = "Add Posts";

/* Account field name */
"Add Threads" = "Add Threads";

/* Event message (ip) */
"Added ban of “%@”" = "Added ban of “%@”";

/* Event message (board) */
"Added “%@”" = "Added “%@”";

/* Event message (subject, board) */
"Added “%@” in “%@”" = "Added “%1$@” in “%2$@”";

/* Account section
   Administration window title */
"Administration" = "Administration";

/* Advanced preferences */
"Advanced" = "Advanced";

/* Alias kind */
"Alias" = "Alias";

/* Error description */
"Alignment Error" = "Alignment Error";

/* Delete board dialog description */
"All child boards and posts of this board will also be deleted. This cannot be undone." = "All child boards and posts of this board will also be deleted. This cannot be undone.";

/* Delete thread dialog description */
"All posts in the thread will be deleted as well. This cannot be undone." = "All posts in the thread will be deleted as well. This cannot be undone.";

/* Delete thread dialog description */
"All posts in the threads will be deleted as well. This cannot be undone." = "All posts in the threads will be deleted as well. This cannot be undone.";

/* Wired protocol error title */
"Already On Chat" = "Already On Chat";

/* Wired protocol error title */
"Already Subscribed" = "Already Subscribed";

/* Wired protocol error description (code) */
"An unknown server error occured. The error received from the server was %u." = "An unknown server error occured. The error received from the server was %u.";

/* Appearance preferences */
"Appearance" = "Appearance";

/* Delete account dialog title (count)
   Delete and disconnect account dialog title (count)
   Delete ban dialog title (count)
   Delete file dialog title (count) */
"Are you sure you want to delete %lu items?" = "Are you sure you want to delete %lu items?";

/* Delete thread dialog title (count) */
"Are you sure you want to delete %lu threads?" = "Are you sure you want to delete %lu threads?";

/* Delete board dialog title */
"Are you sure you want to delete the board “%@”?" = "Are you sure you want to delete the board “%@”?";

/* Delete conversation dialog title */
"Are you sure you want to delete the conversation with “%@”?" = "Are you sure you want to delete the conversation with “%@”?";

/* Delete highlight dialog title (bookmark) */
"Are you sure you want to delete the selected highlight?" = "Are you sure you want to delete the selected highlight?";

/* Delete ignore dialog title (bookmark) */
"Are you sure you want to delete the selected ignore?" = "Are you sure you want to delete the selected ignore?";

/* Delete post dialog title
   Delete thread dialog title (filename) */
"Are you sure you want to delete the thread “%@”?" = "Are you sure you want to delete the thread “%@”?";

/* Delete message dialog title */
"Are you sure you want to delete this message?" = "Are you sure you want to delete this message?";

/* Delete post dialog title */
"Are you sure you want to delete this post?" = "Are you sure you want to delete this post?";

/* Delete account dialog title (filename)
   Delete ban dialog title (IP)
   Delete bookmark dialog title (bookmark)
   Delete file dialog title (filename)
   Delete theme dialog title (theme) */
"Are you sure you want to delete “%@”?" = "Are you sure you want to delete “%@”?";

/* Disconnect dialog title */
"Are you sure you want to disconnect?" = "Are you sure you want to disconnect?";

/* Confirm Quick Look dialog title */
"Are you sure you want to Quick Look %u items?" = "Are you sure you want to Quick Look %u items?";

/* Confirm Quick Look dialog title */
"Are you sure you want to Quick Look “%@”?" = "Are you sure you want to Quick Look “%@”?";

/* Back/forward toolbar item */
"Back/Forward" = "Back/Forward";

/* Wired protocol error title */
"Ban Exists" = "Ban Exists";

/* Wired protocol error title */
"Ban Not Found" = "Ban Not Found";

/* Account field name */
"Ban Users" = "Ban Users";

/* Banlist toolbar item */
"Banlist" = "Banlist";

/* WCWiredClientBanned title */
"Banned" = "Banned";

/* Event message (nick) */
"Banned “%@”" = "Banned “%@”";

/* Banner toolbar item */
"Banner" = "Banner";

/* Theme */
"Basic" = "Basic";

/* Account section */
"Basics" = "Basics";

/* Cipher string */
"bits" = "bits";

/* Account color */
"Black" = "Black";

/* Account color */
"Blue" = "Blue";

/* Wired protocol error title */
"Board Exists" = "Board Exists";

/* Wired protocol error title */
"Board Not Found" = "Board Not Found";

/* Event */
"Board Post Added" = "Board Post Added";

/* Growl event news posted title */
"Board post received" = "Board post received";

/* Account section
   Boards toolbar item */
"Boards" = "Boards";

/* Bonjour server */
"BONJOUR" = "BONJOUR";

/* Bookmarks server */
"BOOKMARKS" = "BOOKMARKS";

/* Default export bookmarks name */
"Bookmarks" = "Bookmarks";

/* Broadcast dialog title (nick, server, time) */
"Broadcast from %@ on %@ at %@" = "Broadcast from %1$@ on %2$@ at %3$@";

/* Account field name */
"Broadcast Messages" = "Broadcast Messages";

/* Growl event broadcast received title */
"Broadcast received" = "Broadcast received";

/* Event */
"Broadcast Received" = "Broadcast Received";

/* Messages item */
"Broadcasts" = "Broadcasts";

/* Error description */
"Buffer Too Small" = "Buffer Too Small";

/* Confirm Quick Look button title
   Delete account dialog button title
   Delete and disconnect account dialog button title
   Delete ban dialog button title
   Delete board button title
   Delete bookmark button title
   Delete file button title
   Delete highlight button title
   Delete ignore button title
   Delete message button title
   Delete post button title
   Delete theme button title
   Delete thread button title
   Disconnect dialog button title
   Duplicate builtin theme button title
   Save account dialog button
   Transfers overwrite alert button
   Transfers resource fork alert button */
"Cancel" = "Cancel";

/* Account field name
   Wired protocol error title */
"Cannot Be Disconnected" = "Cannot Be Disconnected";

/* Account field name */
"Cannot Set Nick" = "Cannot Set Nick";

/* Account field name */
"Change Password" = "Change Password";

/* Event message (board) */
"Change permissions for “%@”" = "Change permissions for “%@”";

/* Event message (path) */
"Changed comment for “%@”" = "Changed comment for “%@”";

/* Event message (path) */
"Changed executable mode for “%@”" = "Changed executable mode for “%@”";

/* Event message (path) */
"Changed label for “%@”" = "Changed label for “%@”";

/* Event message (oldnick, newnick) */
"Changed nick from “%@” to “%@”" = "Changed nick from “%1$@” to “%2$@”";

/* Event message */
"Changed password" = "Changed password";

/* Event message (path) */
"Changed permissions for “%@”" = "Changed permissions for “%@”";

/* Event message (path) */
"Changed type for “%@”" = "Changed type for “%@”";

/* Chat preferences */
"Chat" = "Chat";

/* Chat History public chat */
"Chat History" = "Chat History";

/* Wired protocol error title */
"Chat Not Found" = "Chat Not Found";

/* Event */
"Chat Received" = "Chat Received";

/* Growl event chat received title */
"Chat received" = "Chat received";

/* Event */
"Chat Sent" = "Chat Sent";

/* Check for update button */
"Check for Update" = "Check for Update";

/* Clear messages toolbar item
   Clear public chat
   Clear transfers toolbar item */
"Clear" = "Clear";

/* Close tab menu item */
"Close Tab" = "Close Tab";

/* Close window menu item */
"Close Window" = "Close Window";

/* Account field name */
"Color" = "Color";

/* Event message (path, size) */
"Completed download of “%@” after sending %@" = "Completed download of “%1$@” after sending %2$@";

/* Event message (path) */
"Completed upload of “%@”" = "Completed upload of “%@”";

/* Event message (path, size) */
"Completed upload of “%@” after sending %@" = "Completed upload of “%1$@” after sending %2$@";

/* Account field name */
"Concurrent Downloads" = "Concurrent Downloads";

/* Account field name */
"Concurrent Uploads" = "Concurrent Uploads";

/* Connect transfer toolbar item
   Sidebar menu item title */
"Connect" = "Connect";

/* Growl event connected title */
"Connected" = "Connected";

/* Growl event connected description (server) */
"Connected to %@" = "Connected to %@";

/* Console window title */
"Console" = "Console";

/* Messages item */
"Conversations" = "Conversations";

/* Account copy */
"Copy" = "Copy";

/* Wired protocol error description */
"Could not create the file or folder, it already exists." = "Could not create the file or folder, it already exists.";

/* Wired protocol error description */
"Could not find the account you referred to. Perhaps someone deleted it." = "Could not find the account you referred to. Perhaps someone deleted it.";

/* Wired protocol error description */
"Could not find the ban you referred to. Perhaps someone deleted it." = "Could not find the ban you referred to. Perhaps someone deleted it.";

/* Wired protocol error description */
"Could not find the board you referred to. Perhaps someone deleted it." = "Could not find the board you referred to. Perhaps someone deleted it.";

/* Wired protocol error description */
"Could not find the chat you referred to. Perhaps the chat has been removed." = "Could not find the chat you referred to. Perhaps the chat has been removed.";

/* Wired protocol error description */
"Could not find the file or folder you referred to. Perhaps someone deleted it." = "Could not find the file or folder you referred to. Perhaps someone deleted it.";

/* Wired protocol error description */
"Could not find the post you referred to. Perhaps someone deleted it." = "Could not find the post you referred to. Perhaps someone deleted it.";

/* Wired protocol error description */
"Could not find the thread you referred to. Perhaps someone deleted it." = "Could not find the thread you referred to. Perhaps someone deleted it.";

/* WCWiredClientUserNotFound description
   Wired protocol error description */
"Could not find the user you referred to. Perhaps that user left before the command could be completed." = "Could not find the user you referred to. Perhaps that user left before the command could be completed.";

/* Wired protocol error description */
"Could not join the chat because you have already joined it." = "Could not join the chat because you have already joined it.";

/* Wired protocol error description */
"Could not join the chat because you have not been invited." = "Could not join the chat because you have not been invited.";

/* Wired protocol error description */
"Could not login, the user name and/or password you supplied was rejected." = "Could not login, the user name and/or password you supplied was rejected.";

/* Wired protocol error description */
"Could not send message to the chat because you have not joined it." = "Could not send message to the chat because you have not joined it.";

/* Wired protocol error description */
"Could not subscribe because you are already subscribed." = "Could not subscribe because you are already subscribed.";

/* Wired protocol error description */
"Could not unsubscribe because you have not subscribed." = "Could not unsubscribe because you have not subscribed.";

/* Wired protocol error description */
"Could not update with tracker because you are not registered." = "Could not update with tracker because you are not registered.";

/* New thread button title */
"Create" = "Create";

/* Account field name */
"Create Chats" = "Create Chats";

/* Account field name */
"Create Folders" = "Create Folders";

/* Account field name */
"Create Groups" = "Create Groups";

/* Account field name */
"Create Links" = "Create Links";

/* Account field name */
"Create Users" = "Create Users";

/* Event message (account) */
"Created group “%@”" = "Created group “%@”";

/* Event message (account) */
"Created user “%@”" = "Created user “%@”";

/* Event message (path) */
"Created “%@”" = "Created “%@”";

/* Transfer directories (directories */
"Creating directories... %lu" = "Creating directories... %lu";

/* Error description */
"Decode Error" = "Decode Error";

/* Delete account dialog button title
   Delete ban dialog button title
   Delete board button title
   Delete bookmark dialog button title
   Delete file button title
   Delete highlight dialog button title
   Delete ignore dialog button title
   Delete menu item
   Delete message button title
   Delete post button title
   Delete theme dialog button title
   Delete thread button title
   Delete toolbar item
   Sidebar menu item title */
"Delete" = "Delete";

/* Delete menu item (count) */
"Delete %u Items…" = "Delete %u Items…";

/* Delete and disconnect account dialog button title */
"Delete & Disconnect" = "Delete & Disconnect";

/* Delete menu item */
"Delete Account…" = "Delete Account…";

/* Account field name */
"Delete All Threads & Posts" = "Delete All Threads & Posts";

/* Account field name */
"Delete Bans" = "Delete Bans";

/* Delete menu item */
"Delete Ban…" = "Delete Ban…";

/* Account field name */
"Delete Boards" = "Delete Boards";

/* Delete Conversation menu item */
"Delete Conversation" = "Delete Conversation";

/* Account field name */
"Delete Files" = "Delete Files";

/* Delete menu item */
"Delete File…" = "Delete File…";

/* Account field name */
"Delete Groups" = "Delete Groups";

/* Delete message menu item */
"Delete Message" = "Delete Message";

/* Account field name */
"Delete Own Threads & Posts" = "Delete Own Threads & Posts";

/* Delete menu item
   Delete thread toolbar item */
"Delete Thread" = "Delete Thread";

/* Delete menu item */
"Delete Thread…" = "Delete Thread…";

/* Account field name */
"Delete Users" = "Delete Users";

/* Delete menu item (account)
   Delete menu item (file)
   Delete menu item (IP) */
"Delete “%@”…" = "Delete “%@”…";

/* Event message (ip) */
"Deleted ban of “%@”" = "Deleted ban of “%@”";

/* Event message (account) */
"Deleted group “%@”" = "Deleted group “%@”";

/* Event message (account) */
"Deleted user “%@”" = "Deleted user “%@”";

/* Event message (board)
   Event message (path) */
"Deleted “%@”" = "Deleted “%@”";

/* Event message (subject, board) */
"Deleted “%@” in “%@”" = "Deleted “%1$@” in “%2$@”";

/* Event message (subject, board) */
"Deleted “%@” “%@”" = "Deleted “%1$@” “%2$@”";

/* Disconnect dialog button
   Disconnect menu item
   Disconnect toolbar item
   Sidebar menu item title
   TabView menu item title */
"Disconnect" = "Disconnect";

/* Account field name */
"Disconnect Users" = "Disconnect Users";

/* Growl event disconnected title */
"Disconnected" = "Disconnected";

/* Transfer disconnected (transferred, size) */
"Disconnected at %@ of %@" = "Disconnected at %1$@ of %2$@";

/* Transfer disconnected (files, transferred, size) */
"Disconnected at %lu of %lu files, %@ of %@" = "Disconnected at %1$lu of %2$lu files, %3$@ of %4$@";

/* Disconnected chat message (server)
   Growl event disconnected description (server) */
"Disconnected from %@" = "Disconnected from %@";

/* Disconnected chat message (server, error) */
"Disconnected from %@: %@" = "Disconnected from %1$@: %2$@";

/* Event message (nick) */
"Disconnected “%@”" = "Disconnected “%@”";

/* Disconnect dialog description */
"Disconnecting will close any ongoing file transfers." = "Disconnecting will close any ongoing file transfers.";

/* Transfer disconnecting */
"Disconnecting…" = "Disconnecting…";

/* Disconnect menu item */
"Disconnect…" = "Disconnect…";

/* File info folder type popup title
   File info popup title */
"Don't Change" = "Don't Change";

/* Save account dialog button */
"Don't Save" = "Don't Save";

/* Download toolbar item */
"Download" = "Download";

/* Account field name */
"Download Files" = "Download Files";

/* Account field name */
"Download Folder Depth" = "Download Folder Depth";

/* Account field name */
"Download Speed (KB/s)" = "Download Speed (KB/s)";

/* Short drop box folder kind */
"drop box" = "drop box";

/* Drop box folder kind */
"Drop Box Folder" = "Drop Box Folder";

/* Duplicate builtin theme dialog button title
   Sidebar menu item title */
"Duplicate" = "Duplicate";

/* Edit post button title
   Sidebar menu item title */
"Edit" = "Edit";

/* Account field name */
"Edit All Threads & Posts" = "Edit All Threads & Posts";

/* Post header */
"Edit Date:" = "Edit Date:";

/* Account field name */
"Edit Groups" = "Edit Groups";

/* Account field name */
"Edit Own Threads & Posts" = "Edit Own Threads & Posts";

/* Account field name */
"Edit Settings" = "Edit Settings";

/* Edit Themes Menu Item Title */
"Edit Themes..." = "Edit Themes...";

/* Account field name */
"Edit Users" = "Edit Users";

/* Event message (account) */
"Edited group “%@”" = "Edited group “%@”";

/* Event message (account) */
"Edited user “%@”" = "Edited user “%@”";

/* Event message (subject, board) */
"Edited “%@” in “%@”" = "Edited “%1$@” in “%2$@”";

/* Messages Migration Erase Button */
"Erase" = "Erase";

/* Event */
"Error" = "Error";

/* Events preferences
   Events toolbar item */
"Events" = "Events";

/* Executable kind */
"Executable File" = "Executable File";

/* Bookmarks menu item title */
"Export Server Bookmarks..." = "Export Server Bookmarks...";

/* Bookmarks menu item title */
"Export Tracker Bookmarks..." = "Export Tracker Bookmarks...";

/* Error reason */
"Failed to allocate memory" = "Failed to allocate memory";

/* File singular */
"file" = "file";

/* Wired protocol error title */
"File Or Folder Exists" = "File Or Folder Exists";

/* Wired protocol error title */
"File Or Folder Not Found" = "File Or Folder Not Found";

/* File plural */
"files" = "files";

/* Account section
   Files preferences
   Files toolbar item
   Files window title */
"Files" = "Files";

/* Account field name */
"Files Folder" = "Files Folder";

/* Transfer finished (transferred, speed, time) */
"Finished %@, average %@/s, took %@" = "Finished %1$@, average %2$@/s, took %3$@";

/* Transfer finished (files, transferred, speed, time) */
"Finished %lu files, average %@/s, average %@, took %@" = "Finished %1$lu files, average %2$@/s, average %3$@, took %4$@";

/* Post header */
"From:" = "From:";

/* Error reason */
"Function not implemented for the current algorithm" = "Function not implemented for the current algorithm";

/* General preferences */
"General" = "General";

/* Account field name */
"Get Board Permissions" = "Get Board Permissions";

/* Account field name */
"Get File Info" = "Get File Info";

/* Get info toolbar item
   Sidebar menu item title
   TabView menu item title */
"Get Info" = "Get Info";

/* Account field name */
"Get User Info" = "Get User Info";

/* Event message */
"Got banlist" = "Got banlist";

/* Event message */
"Got boards" = "Got boards";

/* Event message */
"Got events" = "Got events";

/* Event message (nick)
   Event message (path) */
"Got info for “%@”" = "Got info for “%@”";

/* Event message */
"Got log" = "Got log";

/* Event message */
"Got settings" = "Got settings";

/* Event message */
"Got threads" = "Got threads";

/* Event message */
"Got tracker categories" = "Got tracker categories";

/* Event message */
"Got tracker servers" = "Got tracker servers";

/* Account color */
"Green" = "Green";

/* Theme */
"Hacker" = "Hacker";

/* Event */
"Highlighted Chat Received" = "Highlighted Chat Received";

/* Monitor idle status (time counter, time string) */
"Idle %@, since %@" = "Idle %1$@, since %2$@";

/* Save account dialog description */
"If you don't save the changes, they will be lost." = "If you don't save the changes, they will be lost.";

/* User list menu title */
"Ignore" = "Ignore";

/* Error reason */
"Illegal parameter supplied to encryption/decryption algorithm" = "Illegal parameter supplied to encryption/decryption algorithm";

/* Bookmarks menu item title */
"Import Bookmarks..." = "Import Bookmarks...";

/* Error reason */
"Input data did not decode or decrypt correctly" = "Input data did not decode or decrypt correctly";

/* Error reason */
"Input size to encryption algorithm was not aligned correctly" = "Input size to encryption algorithm was not aligned correctly";

/* Error reason */
"Insufficient buffer provided for specified operation" = "Insufficient buffer provided for specified operation";

/* Internal error dialog title */
"Internal Client Error" = "Internal Client Error";

/* Wired protocol error title */
"Internal Server Error" = "Internal Server Error";

/* Wired protocol error title */
"Invalid Message" = "Invalid Message";

/* Now playing message */
"is listening to %@ performed by %@ in album %@." = "is listening to %1$@ performed by %2$@ in album %3$@.";

/* Item singular */
"item" = "item";

/* Item plural */
"items" = "items";

/* Private chat invite dialog description (nick) */
"Join to open a separate private chat with %@." = "Join to open a separate private chat with %@.";

/* Account field name */
"Kick Users" = "Kick Users";

/* Account section */
"Limits" = "Limits";

/* Event message (frompath, topath) */
"Linked “%@” to “%@”" = "Linked “%1$@” to “%2$@”";

/* Account field name */
"List Accounts" = "List Accounts";

/* Account field name */
"List Files" = "List Files";

/* Account field name */
"List Servers" = "List Servers";

/* Event message */
"Listed groups" = "Listed groups";

/* Event message */
"Listed users" = "Listed users";

/* Event message (path) */
"Listed “%@”" = "Listed “%@”";

/* Transfer listing (files, 'file(s)' */
"Listing directory... %lu %@" = "Listing directory... %1$lu %2$@";

/* Messages Migration Message */
"Local storage of Messages moved to Core Data.\n\nChoose 'Migrate' in order to recover old messages. Choosing 'Erase' will erase all your messages and start on a fresh database (this cannot be undone).\n\nDepending to the number of messages (%d), the operation could take a while." = "Local storage of Messages moved to Core Data.\n\nChoose 'Migrate' in order to recover old messages. Choosing 'Erase' will erase all your messages and start on a fresh database (this cannot be undone).\n\nDepending to the number of messages (%d), the operation could take a while.";

/* Log toolbar item */
"Log" = "Log";

/* Event message (application, os) */
"Logged in using “%@” on “%@”" = "Logged in using “%1$@” on “%2$@”";

/* Event message */
"Logged out" = "Logged out";

/* Wired protocol error title */
"Login Failed" = "Login Failed";

/* Event message */
"Login failed" = "Login failed";

/* Duplicate builtin theme dialog description */
"Make a copy of it to edit it." = "Make a copy of it to edit it.";

/* Mark all as read toolbar item */
"Mark All As Read" = "Mark All As Read";

/* Mark as read menu item
   Mark as read toolbar item */
"Mark As Read" = "Mark As Read";

/* Mark as unread menu item */
"Mark As Unread" = "Mark As Unread";

/* Error description */
"Memory Failure" = "Memory Failure";

/* Message singular */
"message" = "message";

/* Wired protocol error title */
"Message Out of Sequence" = "Message Out of Sequence";

/* Growl event message received title */
"Message received" = "Message received";

/* Event */
"Message Received" = "Message Received";

/* Message plural */
"messages" = "messages";

/* Messages toolbar item */
"Messages" = "Messages";

/* Messages Migration Title */
"Messages Migration" = "Messages Migration";

/* Messages Migration Migrate Button */
"Migrate" = "Migrate";

/* Monitor toolbar item */
"Monitor" = "Monitor";

/* Account field name */
"Monitor Users" = "Monitor Users";

/* Event message */
"Monitored users" = "Monitored users";

/* Account field name */
"Move Boards" = "Move Boards";

/* Account field name */
"Move Files" = "Move Files";

/* Account field name */
"Move Threads" = "Move Threads";

/* Event message (subject, oldboard, newboard) */
"Moved “%@” from “%@” to “%@”" = "Moved “%1$@” from “%2$@” to “%3$@”";

/* Event message (board)
   Event message (frompath, topath) */
"Moved “%@” to “%@”" = "Moved “%1$@” to “%2$@”";

/* File info window title for multiple files */
"Multiple Items Info" = "Multiple Items Info";

/* Theme */
"Neo" = "Neo";

/* Banlist expiration */
"Never" = "Never";

/* New menu item */
"New Account…" = "New Account…";

/* New menu item */
"New Ban…" = "New Ban…";

/* New folder toolbar item */
"New Folder" = "New Folder";

/* New menu item */
"New Folder…" = "New Folder…";

/* New menu item
   New thread toolbar item */
"New Thread" = "New Thread";

/* New menu item */
"New Thread…" = "New Thread…";

/* Compression disabled */
"No" = "No";

/* Create board group popup title
   Create board owner popup title
   Create folder group popup title
   Create folder owner popup title
   Encryption disabled
   File info popup title */
"None" = "None";

/* Wired protocol error title */
"Not Invited To Chat" = "Not Invited To Chat";

/* Wired protocol error title */
"Not On Chat" = "Not On Chat";

/* Wired protocol error title */
"Not Registered" = "Not Registered";

/* Wired protocol error title */
"Not Subscribed" = "Not Subscribed";

/* Now Playing public chat */
"Now Playing" = "Now Playing";

/* Account color */
"Orange" = "Orange";

/* Transfers overwrite alert button */
"Overwrite" = "Overwrite";

/* Transfers overwrite alert title (count) */
"Overwrite %u files?" = "Overwrite %u files?";

/* Transfers overwrite alert title (name) */
"Overwrite “%@”?" = "Overwrite “%@”?";

/* Error description */
"Parameter Error" = "Parameter Error";

/* Pause transfer toolbar item */
"Pause" = "Pause";

/* Transfer stopped (transferred, size) */
"Paused at %@ of %@" = "Paused at %1$@ of %2$@";

/* Transfer paused (files, transferred, size) */
"Paused at %lu of %lu files, %@ of %@" = "Paused at %1$lu of %2$lu files, %3$@ of %4$@";

/* Transfer pausing */
"Pausing…" = "Pausing…";

/* Wired protocol error title */
"Permission Denied" = "Permission Denied";

/* Files header */
"Places" = "Places";

/* Post header */
"Post Date:" = "Post Date:";

/* Wired protocol error title */
"Post Not Found" = "Post Not Found";

/* Post reply button title
   Post reply toolbar item */
"Post Reply" = "Post Reply";

/* Event message (path) */
"Previewed “%@”" = "Previewed “%@”";

/* Chat window title */
"Private Chat" = "Private Chat";

/* Growl event private chat invitation received title */
"Private chat invitation received" = "Private chat invitation received";

/* Event */
"Private Chat Invitation Received" = "Private Chat Invitation Received";

/* Chat History sidebar category */
"PRIVATE CHATS" = "PRIVATE CHATS";

/* Message dialog title (nick, server, time) */
"Private message from %@ on %@ at %@" = "Private message from %1$@ on %2$@ at %3$@";

/* Chat History sidebar category */
"PUBLIC CHATS" = "PUBLIC CHATS";

/* Account color */
"Purple" = "Purple";

/* Transfer locally queued */
"Queued" = "Queued";

/* Transfer queued (position) */
"Queued at position %lu" = "Queued at position %lu";

/* Confirm Quick Look button title
   Quick Look menu item
   Quick Look toolbar item
   Quick look transfers toolbar item */
"Quick Look" = "Quick Look";

/* Quick Look menu item (count
   Quick Look menu item (count) */
"Quick Look %u Items" = "Quick Look %u Items";

/* Quick Look menu item (file)
   Quick Look menu item (transfer */
"Quick Look “%@”" = "Quick Look “%@”";

/* Messages Migration Quit Button */
"Quit" = "Quit";

/* Quote post button title */
"Quote" = "Quote";

/* Account field name */
"Raise Privileges" = "Raise Privileges";

/* Account field name */
"Read Accounts" = "Read Accounts";

/* Account field name */
"Read Banlist" = "Read Banlist";

/* Account field name */
"Read Boards" = "Read Boards";

/* Event message (account) */
"Read group “%@”" = "Read group “%@”";

/* Account field name */
"Read Settings" = "Read Settings";

/* Event message (subject, board) */
"Read thread “%@” in board “%@”" = "Read thread “%1$@” in board “%2$@”";

/* Event message (account) */
"Read user “%@”" = "Read user “%@”";

/* Ping received message (interval) */
"Received ping reply after %.2fms" = "Received ping reply after %.2fms";

/* Search boards title */
"Recent Search" = "Recent Search";

/* Disconnect toolbar item
   Sidebar menu item title
   TabView menu item title */
"Reconnect" = "Reconnect";

/* Reconnected chat message */
"Reconnected to %@" = "Reconnected to %@";

/* Auto-reconnecting chat message (server, time) */
"Reconnecting to %@ in %@..." = "Reconnecting to %1$@ in %2$@...";

/* Reconnecting chat message */
"Reconnecting to %@..." = "Reconnecting to %@...";

/* Account color */
"Red" = "Red";

/* Account field name */
"Register Servers" = "Register Servers";

/* Event message (server) */
"Registered server “%@”" = "Registered server “%@”";

/* Reload menu item
   Reload toolbar item
   Sidebar menu item title */
"Reload" = "Reload";

/* Reload menu item (file) */
"Reload “%@”" = "Reload “%@”";

/* Remove transfer toolbar item */
"Remove" = "Remove";

/* Delete menu item (count */
"Remove %u Items" = "Remove %u Items";

/* Delete menu item (transfer */
"Remove “%@”" = "Remove “%@”";

/* Transfer removing */
"Removing…" = "Removing…";

/* Account field name */
"Rename Boards" = "Rename Boards";

/* Account field name */
"Rename Files" = "Rename Files";

/* Event message (board) */
"Renamed “%@” to “%@”" = "Renamed “%1$@” to “%2$@”";

/* Reply post button title */
"Reply" = "Reply";

/* Wired protocol error title */
"Resource Fork Not Supported." = "Resource Fork Not Supported.";

/* Reveal transfer in files toolbar item */
"Reveal In Files" = "Reveal In Files";

/* Reveal transfer in Finder toolbar item */
"Reveal In Finder" = "Reveal In Finder";

/* Reveal In User List menu item */
"Reveal In User List" = "Reveal In User List";

/* Reveal in user list message toolbar item */
"Reveal in User List" = "Reveal in User List";

/* Save account dialog button
   Save menu item */
"Save" = "Save";

/* Save account dialog title (count) */
"Save changes to %u accounts?" = "Save changes to %u accounts?";

/* Save account dialog title (name) */
"Save changes to the “%@” account?" = "Save changes to the “%@” account?";

/* Save menu item */
"Save Chat" = "Save Chat";

/* Save conversation menu */
"Save Conversation" = "Save Conversation";

/* Save menu item */
"Save Thread" = "Save Thread";

/* Save menu item */
"Save Thread…" = "Save Thread…";

/* Search board toolbar item
   Search toolbar item */
"Search" = "Search";

/* Account field name */
"Search Files" = "Search Files";

/* Event message (query) */
"Searched for “%@”" = "Searched for “%@”";

/* Files window title */
"Searching" = "Searching";

/* Select chatlogs folder dialog button title
   Select download folder dialog button title */
"Select" = "Select";

/* Select chatlogs folder dialog title */
"Select Chat Logs Folder" = "Select Chat Logs Folder";

/* Select download folder dialog title */
"Select Download Folder" = "Select Download Folder";

/* Account field name */
"Send Messages" = "Send Messages";

/* Event message */
"Sent broadcast" = "Sent broadcast";

/* Event message (nick) */
"Sent message to “%@”" = "Sent message to “%@”";

/* Event */
"Server Connected" = "Server Connected";

/* Event
   WCWiredClientServerDisconnected title */
"Server Disconnected" = "Server Disconnected";

/* Files header */
"Servers" = "Servers";

/* Account field name */
"Set Board Permissions" = "Set Board Permissions";

/* Account field name */
"Set Chat Topic" = "Set Chat Topic";

/* Account field name */
"Set Comments" = "Set Comments";

/* Account field name */
"Set Executable" = "Set Executable";

/* Account field name */
"Set Folder Type" = "Set Folder Type";

/* Account field name */
"Set Label" = "Set Label";

/* Account field name */
"Set Permissions" = "Set Permissions";

/* Event message */
"Set settings" = "Set settings";

/* Settings toolbar item */
"Settings" = "Settings";

/* Smart boards title */
"Smart Boards" = "Smart Boards";

/* Transfers overwrite alert description */
"Some files already exist on disk. Overwrite to delete them." = "Some files already exist on disk. Overwrite to delete them.";

/* Transfers resource fork alert description */
"Some files have resource forks, which are not handled by this server. Only the data parts will be uploaded, possibly resulting in corrupted files. You may need to use an archiver to ensure the files are uploaded correctly." = "Some files have resource forks, which are not handled by this server. Only the data parts will be uploaded, possibly resulting in corrupted files. You may need to use an archiver to ensure the files are uploaded correctly.";

/* Confirm Quick Look dialog description */
"Some of the files are large and make take a while to load." = "Some of the files are large and make take a while to load.";

/* Start transfer toolbar item */
"Start" = "Start";

/* Event message (path) */
"Started download of “%@”" = "Started download of “%@”";

/* Event message (path) */
"Started upload of “%@”" = "Started upload of “%@”";

/* About box title */
"Stats" = "Stats";

/* Stop transfer toolbar item */
"Stop" = "Stop";

/* Transfer stopped (transferred, size) */
"Stopped at %@ of %@" = "Stopped at %1$@ of %2$@";

/* Transfer stopped (files, transferred, size) */
"Stopped at %lu of %lu files, %@ of %@" = "Stopped at %1$lu of %2$lu files, %3$@ of %4$@";

/* Event message (path, size) */
"Stopped download of “%@” after sending %@" = "Stopped download of “%1$@” after sending %2$@";

/* Event message (path, size) */
"Stopped upload of “%@” after sending %@" = "Stopped upload of “%1$@” after sending %2$@";

/* Transfer stopping */
"Stopping…" = "Stopping…";

/* Error description */
"Success" = "Success";

/* Delete and disconnect account dialog description */
"The account is currently used by a logged in user. Deleting it will disconnect the affected user. This cannot be undone." = "The account is currently used by a logged in user. Deleting it will disconnect the affected user. This cannot be undone.";

/* Wired protocol error description */
"The account you tried to create already exists on the server." = "The account you tried to create already exists on the server.";

/* Wired protocol error description */
"The account you tried to delete is currently used by a logged in user." = "The account you tried to delete is currently used by a logged in user.";

/* Delete and disconnect account dialog description */
"The accounts are currently used by logged in users. Deleting them will disconnect the affected users. This cannot be undone." = "The accounts are currently used by logged in users. Deleting them will disconnect the affected users. This cannot be undone.";

/* Wired protocol error description */
"The ban you tried to create already exists on the server" = "The ban you tried to create already exists on the server";

/* Wired protocol error description */
"The board you tried to create already exists on the server." = "The board you tried to create already exists on the server.";

/* Wired protocol error description */
"The client you tried to disconnect is protected." = "The client you tried to disconnect is protected.";

/* Wired protocol error description */
"The command could not be completed due to insufficient privileges." = "The command could not be completed due to insufficient privileges.";

/* Transfers overwrite alert description */
"The file already exists on disk. Overwrite to delete it." = "The file already exists on disk. Overwrite to delete it.";

/* Transfers resource fork alert description */
"The file has a resource fork, which is not handled by this server. Only the data part will be uploaded, possibly resulting in a corrupted file. You may need to use an archiver to ensure the file are uploaded correctly." = "The file has a resource fork, which is not handled by this server. Only the data part will be uploaded, possibly resulting in a corrupted file. You may need to use an archiver to ensure the file are uploaded correctly.";

/* Wired protocol error description */
"The server could not parse a message. This is probably because of an protocol incompatibility between the client and the server." = "The server could not parse a message. This is probably because of an protocol incompatibility between the client and the server.";

/* Wired protocol error description */
"The server did not recognize a message. This is probably because of an protocol incompatibility between the client and the server." = "The server did not recognize a message. This is probably because of an protocol incompatibility between the client and the server.";

/* Wired protocol error description */
"The server failed to process a command. The server administrator can check the log for more information." = "The server failed to process a command. The server administrator can check the log for more information.";

/* Wired protocol error description (internal error string) */
"The server failed to process a command. The server administrator can check the log for more information.\n\nThe message from the server was “%@”." = "The server failed to process a command. The server administrator can check the log for more information.\n\nThe message from the server was “%@”.";

/* WCWiredClientServerDisconnected description */
"The server has unexpectedly disconnected." = "The server has unexpectedly disconnected.";

/* Wired protocol error description */
"The server received a message out of sequence. This is probably because of an protocol incompatibility between the client and the server." = "The server received a message out of sequence. This is probably because of an protocol incompatibility between the client and the server.";

/* WCWiredClientTransferDownloadDirectoryNotFound description (path) */
"The transfer destination “%@” could not be found." = "The transfer destination “%@” could not be found.";

/* WCWiredClientTransferFailed description (name) */
"The transfer of “%@” failed." = "The transfer of “%@” failed.";

/* Delete account dialog description
   Delete ban dialog description
   Delete board dialog description
   Delete bookmark dialog description
   Delete conversation dialog description
   Delete file dialog description
   Delete highlight dialog description
   Delete ignore dialog description
   Delete message dialog description
   Delete post dialog description
   Delete theme dialog description */
"This cannot be undone." = "This cannot be undone.";

/* Confirm Quick Look dialog description */
"This file is large and make take a while to load." = "This file is large and make take a while to load.";

/* Wired protocol error description */
"This server does not function as a tracker." = "This server does not function as a tracker.";

/* Wired protocol error description */
"This server does not support resource fork transfers." = "This server does not support resource fork transfers.";

/* Wired protocol error title */
"Thread Not Found" = "Thread Not Found";

/* Account section */
"Tracker" = "Tracker";

/* Wired protocol error title */
"Tracker Not Enabled" = "Tracker Not Enabled";

/* Trackers server */
"TRACKERS" = "TRACKERS";

/* WCWiredClientTransferDownloadDirectoryNotFound title */
"Transfer Destination Not Found" = "Transfer Destination Not Found";

/* WCWiredClientTransferExists title */
"Transfer Exists" = "Transfer Exists";

/* WCWiredClientTransferFailed title */
"Transfer Failed" = "Transfer Failed";

/* Growl event transfer started title */
"Transfer finished" = "Transfer finished";

/* Event */
"Transfer Finished" = "Transfer Finished";

/* Event */
"Transfer Started" = "Transfer Started";

/* Growl event transfer started title */
"Transfer started" = "Transfer started";

/* Transfers toolbar item */
"Transfers" = "Transfers";

/* User list menu title */
"Unignore" = "Unignore";

/* Error description */
"Unimplemented Function" = "Unimplemented Function";

/* Unknow Album */
"Unknow Album" = "Unknow Album";

/* Unknow Artist */
"Unknow Artist" = "Unknow Artist";

/* Unknow Track */
"Unknow Track" = "Unknow Track";

/* Error description
   Wired protocol error title */
"Unknown Error" = "Unknown Error";

/* Wired protocol error title */
"Unrecognized Message" = "Unrecognized Message";

/* Account name
   New folder name
   Smart board name
   Untitled bookmark
   Untitled ignore
   Untitled tracker bookmark */
"Untitled" = "Untitled";

/* Short uploads folder kind */
"upload" = "upload";

/* Transfers resource fork alert button
   Upload toolbar item */
"Upload" = "Upload";

/* Account field name */
"Upload Anywhere" = "Upload Anywhere";

/* Account field name */
"Upload Files" = "Upload Files";

/* Transfers resource fork alert title */
"Upload files without resource forks?" = "Upload files without resource forks?";

/* Account field name */
"Upload Folders" = "Upload Folders";

/* Account field name */
"Upload Speed (KB/s)" = "Upload Speed (KB/s)";

/* Transfers resource fork alert title (name) */
"Upload “%@” without resource fork?" = "Upload “%@” without resource fork?";

/* Uploads folder kind */
"Uploads Folder" = "Uploads Folder";

/* Growl event user changed nick title */
"User changed nick" = "User changed nick";

/* Event */
"User Changed Nick" = "User Changed Nick";

/* Growl event user changed status title */
"User changed status" = "User changed status";

/* Event */
"User Changed Status" = "User Changed Status";

/* Event */
"User Joined" = "User Joined";

/* Growl event user joined title */
"User joined" = "User joined";

/* Event */
"User Left" = "User Left";

/* Growl event user left title */
"User left" = "User left";

/* WCWiredClientUserNotFound title
   Wired protocol error title */
"User Not Found" = "User Not Found";

/* Account section */
"Users" = "Users";

/* View toolbar item */
"View" = "View";

/* Account field name */
"View Events" = "View Events";

/* Account field name */
"View Log" = "View Log";

/* Views toolbar item */
"Views" = "Views";

/* Transfer waiting */
"Waiting" = "Waiting";

/* Event archive (week, year) */
"Week %u, %u" = "Week %1$u, %2$u";

/* Internal error dialog description */
"Wired Client has encountered an exception. More information has been logged to the console." = "Wired Client has encountered an exception. More information has been logged to the console.";

/* Compression enabled (ratio) */
"Yes, compression ratio %.2f" = "Yes, compression ratio %.2f";

/* Duplicate builtin theme dialog title (theme) */
"You cannot edit the built-in theme “%@”" = "You cannot edit the built-in theme “%@”";

/* WCWiredClientBanned description */
"You have been banned from this server." = "You have been banned from this server.";

/* Connect error */
"You may need to download a newer version of Wired Client to connect to this server." = "You may need to download a newer version of Wired Client to connect to this server.";

/* User banned message (expiration date) */
"Your are banned from this server until %@" = "Your are banned from this server until %@";

/* User banned message */
"Your are indefinitely banned from this server" = "Your are indefinitely banned from this server";

/* Search bar button */
"“%@”" = "“%@”";

/* Delete chat history title */
"Clear History" = "Clear History";

/* Delete chat history message */
"Are you sure to clear your entire chat history ? This operation is not cancellable." = "Are you sure to clear your entire chat history ? This operation is not cancellable.";

/* Network Settings Changed */
"Network Settings Changed" = "Network Settings Changed";

/* Network Settings Changed Infotext */
"This change cannot be applied to already active connections. Change will only take effect for newly initiated connections." = "This change cannot be applied to already active connections. Change will only take effect for newly initiated connections.";
